<!DOCTYPE html>
<html lang="pt_BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>--Formulário Contato--</title>
    <link href="ContatoEstilo.css" rel="stylesheet" media="all" />

    <script src="JavaScript1.js"></script>
</head>
<body>
    <form name="meu_form">

        <h1>Entre em contato</h1>

        <label for="nome">Nome</label>
        <input type="text" id="nomeid" placeholder="Digite seu nome..." required="required" name="nome" />
        <br />
        <br />
        <label for="fone">Fone</label>
        <input type="tel" id="foneid" placeholder="(xx)xx-xx-xx-xx" name="fone" />
        <br />
        <br />
        <label for="email">Email</label>
        <input type="email" id="emailid" placeholder="Digite" name="email" />
        <br />
        <br />
        <textarea id="opniaoId" placeholder="Deixe sua opnião"></textarea>
        <input type="submit" class="enviar" onclick="Enviar();" value="Enviar" />
        <input type="button" class="trocar" onclick="TrocarNome();" value="Trocar" />

    </form> 
    
</body>
</html>